/*
 * rgq.css
 */
* { margin: 0 1%; }
body { visibility: hidden; font-family: 'Rock Salt', cursive; }
section {
  display: flex; flex-direction: column; justify-content: space-evenly;
  width: 10in; height: 8in; border: thin solid black;
}
.quote { text-align: center; }
.author {
  width: 50%; font-size: initial; 
  margin-left: auto; text-align: right; padding-right: 2%;
}
a { color: inherit; text-decoration: none; }
a:hover { text-decoration: underline; }
pre, code, .pre {
  font-family: 'Inconsolata', monospace; 
  text-align: left;
  white-space: pre;
}
footer {
  text-align: center; 
  font-family: 'Inconsolata', monospace; 
  font-size: x-small;
}
/* p { border: thin solid black; } */

@media print {
  @page { margin: 0.25in 0.5in; }
  body { width: 10in; height: 8in; }
  section { page-break-before:always; margin: 0.25in 0.25in /* a hack */ }
  footer { visibility: hidden; }
}

 